## libtext-qrcode-perl 0.01

=== debian/changelog ===
libtext-qrcode-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #599135).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Oct 2010 16:02:16 +0200
