=== debian/control ===
Source: libtext-qrcode-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13), perl, libqrencode-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-QRCode/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-qrcode-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-qrcode-perl/

Package: libtext-qrcode-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module for generating text base QR Code
 Text::QRCode allows you to generate QR Code using ' ' and '*'. This module
 use libqrencode '2.0.0' and above.
