=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-QRCode/   .*/Text-QRCode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
