## libtext-qrcode-perl 0.02

=== debian/changelog ===
libtext-qrcode-perl (0.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of copyright.
  * Add build dependency on pkg-config.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:47:24 +0200
