=== debian/control ===
Source: libtext-qrcode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libqrencode-dev,
               pkg-config
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-qrcode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-qrcode-perl.git
Homepage: https://metacpan.org/release/Text-QRCode/

Package: libtext-qrcode-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for generating text base QR Code
 Text::QRCode allows you to generate QR Code using ' ' and '*'. This module
 use libqrencode '2.0.0' and above.
