=== debian/watch ===
version=3
https://metacpan.org/release/Text-QRCode/   .*/Text-QRCode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
