## libtext-qrcode-perl 0.04

=== debian/changelog ===
libtext-qrcode-perl (0.04-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:19:13 +0000

libtext-qrcode-perl (0.04-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:16:32 +0100

libtext-qrcode-perl (0.04-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 18:39:48 +0200
