=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                perl,
                libqrencode-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-qrcode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-qrcode-perl.git
-Homepage: https://metacpan.org/release/Text-QRCode/
+Homepage: https://metacpan.org/release/Text-QRCode
 
 Package: libtext-qrcode-perl
 Architecture: any
