## libtext-qrcode-perl 0.05

=== debian/changelog ===
libtext-qrcode-perl (0.05-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:45:26 +0000

libtext-qrcode-perl (0.05-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:41 +0100

libtext-qrcode-perl (0.05-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:01 +0100

libtext-qrcode-perl (0.05-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:13:09 +0100

libtext-qrcode-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Add libmodule-install-perl to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 14:48:13 +0200

libtext-qrcode-perl (0.05-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.05
  * Add upstream metadata
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able
  * Improve short and long description

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 18:42:13 +0200
