=== debian/control ===
Source: libtext-qrcode-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               libqrencode-dev,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-qrcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-qrcode-perl.git
Homepage: https://metacpan.org/release/Text-QRCode
Rules-Requires-Root: no

Package: libtext-qrcode-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for generating text based QR Codes
 Text::QRCode is a module for generating two-dimensional bar codes
 (called "QR Codes") using only the ' ' and '*' characters. This module
 uses libqrencode '2.0.0' and above to do its task.
