=== debian/watch ===
version=4
https://metacpan.org/release/Text-QRCode   .*/Text-QRCode-v?@ANY_VERSION@@ARCHIVE_EXT@$
